1. Claimants
LitPRO API
  • Getting Started
  • Claimants
    • Get Claimants
      GET
    • Create Claimant
      POST
    • Get Claimant
      GET
    • Get Claimant Enrollments
      GET
    • Add Claimant Document
      POST
    • Update an Existing Claimant
      PUT
  • Settlements
    • Get Settlements
      GET
    • Create Settlement
      POST
    • Get Settlement
      GET
    • Update an Existing Settlement
      PUT
  • Liens
    • Get Liens
      GET
    • Get Lien
      GET
  • Projects
    • Get Projects
      GET
  • Invoices
    • Get Invoices
      GET
    • Get Invoice
      GET
  • Schemas
    • Sample Schemas
      • Settlements
      • Claimants
  1. Claimants

Get Claimant

GET
/claimants/{id}

Request

Authorization
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************
Path Params

Responses

🟢200
application/json
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://portal.litpro.com/api/v1/claimants/' \
--header 'Authorization: Bearer <token>'
Response Response Example
{
    "data": [
        {
            "id": 0,
            "client": "string",
            "first_name": "string",
            "last_name": "string",
            "gender": "string",
            "ssn": "string",
            "date_of_birth": "2019-08-24",
            "date_of_death": "2019-08-24",
            "address": "string",
            "address2": "string",
            "city": "string",
            "state": "string",
            "zip": "string",
            "client_file_num": "string",
            "state_date_of_injury": "string",
            "case_type": "string",
            "case_type_description": "string",
            "project": "string",
            "injured_on": "2019-08-24",
            "injury": "string",
            "diagnose_date": "2020-08-04",
            "wrongful_death": true,
            "is_bankruptcy": true,
            "holdback_amount": 0,
            "amount_due": 0,
            "overall_lien_status": "string",
            "created_at": "2019-08-24T14:15:22.123Z",
            "updated_at": "2019-08-24T14:15:22.123Z"
        }
    ],
    "links": {
        "first": "string",
        "last": "string",
        "prev": null,
        "next": "string"
    },
    "meta": {
        "current_page": 0,
        "from": 0,
        "last_page": 0,
        "links": [
            {
                "url": "string",
                "label": "string",
                "page": 0,
                "active": true
            }
        ],
        "path": "string",
        "per_page": 0,
        "to": 0,
        "total": 0
    }
}
Modified at 2026-05-07 16:46:55
Previous
Create Claimant
Next
Get Claimant Enrollments